@media (max-width:1200px) {

  html,
  body {
    font: 16px 'Paperlogy';

  }

  body {
    min-width: initial;
  }

  nav {
    width: 90%;
  }

  nav>ul,
  nav>.nav_bg {
    display: none;
  }

  header {
    height: 70px;
    padding: 0 30px;
    background: #0D1639 !important;
    position: relative;
    display: flex;
    align-items: center;
  }

  header .header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }

  .ci_logo a {
    width: 150px;
    background: url(../images/ci_logo_m.svg) center no-repeat;
  }

  .btn_toggle {
    width: 45px;
    height: 50px;
  }

  .btn_toggle span {
    height: 3px;
  }

  .btn_toggle span:nth-of-type(1) {
    top: 12px;
  }

  .btn_toggle span:nth-of-type(2) {
    top: 24px;
  }

  .btn_toggle span:nth-of-type(3) {
    top: 36px;
  }

  .menu_on .btn_toggle span:nth-of-type(1) {
    top: 25px;
  }

  .menu_on .btn_toggle span:nth-of-type(3) {
    top: 25px;
  }

  .inner {
    width: 100%;
  }

  .wrap {
    top: 70px;
  }

  footer {
    min-height: 253px;
    height: initial;
    padding: 30px;
  }

  footer .inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .footer_logo {
    background: url('../images/footer_logo.svg') center no-repeat;
  }

  .btn_toggle {
    display: block;
  }

  br {
    display: none;
  }

  /*메인*/
  .main_con2,
  .main_con3,
  .main_con4,
  .main_con5 {
    padding: 50px 20px;
  }

  .main_con2 .inner,
  .main_con3 .inner,
  .main_con4 .inner,
  .main_con5 .inner {
    display: flex;
    flex-direction: column;
    height: fit-content;
    gap: 30px;
    align-items: center;
  }

  .main_con2 .inner>div {
    width: 100%;
  }

  .main_con2 .left .bottom {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .main_con2 .left .bottom li {
    width: 100%;
  }

  .main_con2 .right div:nth-of-type(1) {
    height: 385px;
    background: url('../images/img_main_aihealth1_m.png') no-repeat center /cover;
  }

  .main_con2 .right div:nth-of-type(2) {
    height: 385px;
    background: url('../images/img_main_aihealth2_m.png') no-repeat center /cover;
  }

  .main_con2 .right div:nth-of-type(3) {
    height: 385px;
    background: url('../images/img_main_aihealth3_m.png') no-repeat center /cover;
  }

  .main_con3 .bottom {
    display: flex;
    flex-direction: column;
    height: fit-content;
  }

  .online_tec_tab {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 0 0 80px 0;
  }

  .online_tec_tab li {
    width: calc(100% / 3);
    padding-bottom: 20px;
    text-align: center;
  }

  .online_tec_tab li.on {
    width: calc(100% / 3);
  }

  .online_tec_img {
    width: 100%;
  }

s  .online_tec_con {
    width: 100%;
  }

  .online_tec_con1, 
  .online_tec_con2, 
  .online_tec_con3{
    padding-top: 60px;
  }

  .main_con4 {
    height: fit-content;
    background: url('../images/main_con4_bg.png') center;
  }

  .main_con4 .inner>.top p {
    position: initial;
  }

  .main_con4 .bottom>* {
    width: 100%;
    height: initial;
  }

  .main_con4 .bottom .left .top {
    width: 100%;
  }

  .main_con4 .bottom .right {
    min-height: 472px;
    background: url('../images/main_con4_right_m.png') center no-repeat;
    image-rendering: initial;
  }

  .main_con5 .con_wrap {
    display: flex;
    flex-direction: column;
    height: fit-content;
  }

  .main_con5 .right {
    width: 100%;
  }

  .slide_wrap li {
    min-height: 472px;
  }

  .main_con5 .left {
    width: 100%;
  }

  .main_con5 .main_news_btn {
    justify-content: flex-end;
  }



}


@media (max-width:768px) {

  header {
    background: #0D1639 !important;
  }

  .main_txt>span {
    font: 3rem 'PaperlogyBold';
  }

  .main_txt>div {
    font: 1.25rem 'Paperlogy';
  }

  .support_wrap {
    flex-direction: column;
  }

  .support_wrap>div {
    width: 100%;
    min-height: initial;
  }

  .support_how ul {
    flex-direction: column;
    gap: 30px;
  }

  .support_how .how_arrow {
    background: url('../images/how_arrow_down.svg') center no-repeat;
  }

  .support_who {
    flex-direction: column;
  }

  .support_who>div {
    width: 100%;
  }

  .main_con3::before {
    opacity: 0.2;
  }


}




@media (max-width:440px) {

  h3 {
    font: 1.875rem 'PaperlogyExtraBold';
  }

  h3::before {
    top: 1px;
    float: left;
    width: 15px;
    height: 28px;
  }

  h2 {
    font: 0.938rem 'PaperlogySemiBold';
  }

  .online_tec_con .tit {
    font: 1.875rem 'PaperlogySemiBold';
  }

  .online_tec_tab li {
    font: 0.938rem/22px 'Paperlogy';
  }

  .slide_wrap {
    gap: 15px;
  }

  .support_wrap>div .tit {
    font-size: 1.125rem;
  }

  .support_who .left .tit {
    font-size: 1.125rem;
  }

  .main_con2 .right div:nth-of-type(1) {
    height: 258px;
    background: url(../images/img_main_aihealth1_mm.png) no-repeat center / cover;
  }

  .main_con2 .right div:nth-of-type(2) {
    height: 258px;
    background: url(../images/img_main_aihealth2_mm.png) no-repeat center / cover;
  }

  .main_con2 .right div:nth-of-type(3) {
    height: 258px;
    background: url(../images/img_main_aihealth3_mm.png) no-repeat center / cover;
  }

  .main_con4 .bottom .right {
    background: url(../images/main_con4_right_mm.png) center no-repeat;
    height: 266px;
    min-height: initial;
  }

  .online_tec_img span:first-child {
    max-height: 315px;
    background: url('../images/online_tec_img1_m.png') center no-repeat;
  }

  .online_tec_img span:nth-of-type(2) {
    max-height: 315px;
    background: url('../images/online_tec_img2_m.png') center no-repeat;
  }

  .online_tec_img span:nth-of-type(3) {
    max-height: 315px;
    background: url('../images/online_tec_img3_m.png') center no-repeat;
  }

  h5 {
    font: 1.875rem 'PaperlogySemiBold';
  }

  .sub_banner h2 {
    font-size: 1.75rem;
    color: #fff;
    text-wrap: pretty;
  }

  .sub_tit::before {
    left: 17px;
    width: 13px;
    height: 22px;
  }

  .short_sub_tit {
    padding: 0;
  }

  .short_sub_tit::before {
    left: -20px;
  }

  .login_con .tit h1 {
    font-size: 1.875rem !important;
  }
  .login_input input {
    padding: 0 20px 0 120px !important;
  }
  .login_pw, .pw_new, .pw_new_check {
    padding: 0 26px 0 20px !important;
  }
}